Computer Security
[EN] securityvulns.ru no-pyccku


EMC Replistor multiple security vulnerabilities
Published:22.02.2008
Source:
SecurityVulns ID:8712
Type:remote
Threat Level:
5/10
Description:Multiple security vulnerabilities on TCP/7144 and TCP/7145 traffic parsing.
Affected:EMC : RepliStor 6.2
CVE:CVE-2008-6426 (** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: CVE-2007-6426. Reason: This candidate is a duplicate of CVE-2007-6426. Notes: All CVE users should reference CVE-2007-6426 instead of this candidate. All references and descriptions in this candidate have been removed to prevent accidental usage.)
 CVE-2007-6426
Original documentdocumentIDEFENSE, iDefense Security Advisory 02.19.08: EMC RepliStor Multiple Heap Overflow Vulnerabilities (22.02.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod